【活用ガイド】

[English]

JVNDB-2014-000089

acmailer におけるクロスサイトリクエストフォージェリの脆弱性

概要

株式会社シーズの提供する acmailer の複数の cgi には、クロスサイトリクエストフォージェリの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 慶應義塾大学武田圭史研究室 廣田 一貴 氏

CVSS による深刻度 (CVSS とは?)

基本値: 5.1 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


株式会社シーズ
  • acmailer 3.8.17 正式版より前のバージョン
  • acmailer 3.9.10β 開発版より前のバージョン

想定される影響

ユーザが当該製品にログインした状態で悪意あるページを読み込んだ場合、同製品に登録されている情報の改竄や削除、同製品の管理者権限の奪取が行われる可能性があります。
対策

[アップデートする]
開発者の提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

株式会社シーズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトリクエストフォージェリ(CWE-352) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2014-3896
参考情報

  1. JVN : JVN#42511610
  2. National Vulnerability Database (NVD) : CVE-2014-3896
更新履歴

[2014年07月29日]
  掲載
[2014年08月01日]
  参考情報:National Vulnerability Database (NVD) (CVE-2014-3896) を追加